Script runing non linear non parametric regression of Y on X and Z (Z single-door criterion)
To be run:
	script_direct_effect_kernel rfile pathdataset ydim xdim zdim1 zdim2.... zdimN pathdirectoryout

The main script call the r one which performs the regression using 2nd order Gaussian kernels

The output is stored in the directory given as last argument in the form: [x,y,scale_factor,bandwidth]

The output is formatted so that, once concatenate with all the others direct effects, it can be given to the reformatting script that will generate a weighted graph
